Remove support for use outside of libc. We have to include